---
group:
  name: 'walkor'
  description: ''
  projects:
  - name: 'workerman-webrtc'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'live-camera'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'GatewayClient'
    description: ''
    mirrorRelease: false
    topic: ''
  